/*-------------------------------------------------------------------------------
IE8 CONDITIONAL STYLESHEET
-------------------------------------------------------------------------------*/
/* ------------- COLOURS ------------- */
/* Reset general elements */
header,
nav,
article,
footer,
section,
aside,
figure,
figcaption,
main {
  display: block; }

body {
  min-width: 800px; }

li {
  display: block; }

ol li {
  display: block;
  width: 90%;
  margin: 0 5% 10px 0; }

/* Reset Navigation so handheld menu is never displayed */
.menu-toggle,
.handheld-navigation,
.main-navigation.toggled .handheld-navigation {
  display: none !important; }

.primary-navigation {
  display: block !important; }

/* Reset navigation elements */
#masthead {
  padding-top: 0;
  min-width: 800px;
  height: 230px; }
  #masthead .site-branding {
    width: 40%;
    padding: 10px 0 0 0;
    margin: 0 2% 0 0;
    float: left; }
  #masthead #site-navigation {
    width: 100%;
    margin: 150px 0 0 0;
    text-align: left; }
    #masthead #site-navigation .primary-navigation li {
      display: inline-block; }
    #masthead #site-navigation .primary-navigation a {
      font-weight: 600;
      padding: 0 15px; }
  #masthead .secondary-navigation {
    display: block;
    position: absolute;
    top: 30px;
    right: 34%;
    text-align: right;
    width: 20%;
    font-size: 0.8em; }
  #masthead .site-search {
    width: 26%;
    position: absolute;
    top: 20px;
    right: 2%; }
  #masthead .cart-contents {
    position: absolute;
    top: 40px;
    right: 30%; }
  #masthead .site-header-cart,
  #masthead .site-header-cart li {
    display: block;
    height: 0; }

/* Reset elements on home page */
.home #main h1 {
  font-size: 4em; }
.home #main p {
  font-size: 1.4em; }
.home #main .storefront-product-section {
  margin-bottom: 30px; }

.columns-2 .products li {
  display: inline-block;
  width: 48%;
  float: left;
  margin: 0 4% 0 0;
  padding: 0; }
  .columns-2 .products li.last {
    margin: 0; }

.columns-3 .products li {
  display: inline-block;
  width: 31%;
  float: left;
  margin: 0 3.5% 0 0;
  padding: 0; }
  .columns-3 .products li.last {
    margin: 0; }

.columns-4 .products li {
  display: inline-block;
  width: 22%;
  float: left;
  margin: 0 4% 0 0;
  padding: 0; }
  .columns-4 .products li.last {
    margin: 0; }

/* Reset global styles */
html body h1 {
  font-size: 3.2em; }
html body h2 {
  font-size: 2.2em; }
html body h3 {
  font-size: 1.8em; }
html body section {
  float: left;
  width: 100%; }
html body .col-full {
  padding: 30px; }

.right-sidebar #primary {
  width: 80%;
  float: left;
  clear: none; }
.right-sidebar #secondary {
  width: 18%;
  float: right; }

.page-template-template-fullwidth #primary,
.home #primary {
  width: 100% !important; }

/* Reset Product pages */
.archive .site-main ul.products li.product {
  width: 29%;
  float: left;
  margin: 0 3% 30px 0; }

.storefront-sorting .woocommerce-ordering {
  width: 20%;
  float: left; }
.storefront-sorting .woocommerce-result-count {
  width: 20%;
  float: left; }

.woocommerce-pagination {
  width: 30%;
  float: right;
  clear: none;
  padding: 0 0 2em 0; }

.single-product div.product .images {
  width: 49%;
  float: left; }

.single-product div.product .summary {
  width: 44%;
  float: right; }

/* Reset General Info pages (Custom, How To Use, Contact) */
.page .col-2 {
  width: 48%;
  clear: none; }
.page .left {
  float: left; }
.page .right {
  float: right; }
.page .entry-header {
  margin-bottom: 0; }
.page .useBox {
  width: 31%;
  padding: 0 2% 0 0;
  float: left; }

.woocommerce form input {
  width: 400px; }

/* Reset Footer */
#colophon {
  width: 100%;
  background: #84cce7; }
  #colophon .col-3 section {
    background: #4cafd4;
    width: 31%;
    float: left;
    margin: 0 2.25% 0 0; }
